Subject: Re: [TR] TR6 lifters

From: "[email-masked]" <[email-masked]>
Date: Sun, 05 Jan 2014 20:00:40 -0600 s=q20121106; t=1388973645; bh=gO34sPgw+jnfZtUaEdjRUFJA0x5MPzkwUoEhQCm18nE=; h=Received:Received:To:From:Subject:Date:MIME-Version:Content-Type; b=m0QyxjPF3JPeQU9Yd1xxZ2SxOcQRGCHWISme4XTBbCxdTVhoJLt2t4AcHJD8b8RxA 5ZGe9/iHWgfhzlu0hlrtMzviPnobYbjTVJhR9ERPDcAw6iD2qqPOafK/IBZJGc4VIX TzC/UwjJokR1nUe7eMspDjglNPhAA05CTid6tSCJ0intvIbAtGZyxUaUUDQRWajFGk A98M2N9iKaKYVmTpGH4bDhshiItw2w/lGTz441AU35TxJMncx0S/T/vaPBgjrrt7iC mEdHr0Iz5eW5xpFMjrVMrYukZUviL82xXidyMV3YnzxEzYmHQGhjdGqe8rw0pUUROA mCTvUMMnDK/+Q==

Don't go nuts.  Use the tabs just as the factory did, bolts, etc.  Those engines went a long way esp. considering they were built by lazy workers assembling them between strikes.
I would point out to all of you who replace various tabs with loctite that you remove locktite with heat.
Remind me to post some photos (if I can find them) of the extra giant hole in the side of the block of a EP TR4 where we stupidly used loctite red instead of tabs on the rod bolts.
Oops.

Sent from my Verizon Wireless Phone

----- Reply message -----
From: "Jeff" <[email-masked]>
To: <[email-masked]>
Subject: [TR] TR6 lifters
Date: Sun, Jan 5, 2014 7:40 pm

On 1/5/2014 5:29 PM, Andrew Uprichard wrote:
> So, grade 5 or grade 8 bolts when I put the NEW sprocket on the NEW cam to
> go with the NEW tabs, NEW timing chain and NEW lifters ?

I'd go with Grade 5.  You don't want something that's too hard to shear off, or you might have worse problems next time.

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com

** [email-masked] **

Archive: http://www.team.net/archive

** [email-masked] **

Archive: http://www.team.net/archive